# Gravitational-wave energy, peak luminosity and angular momentum of binary neutron star mergers

Fitting formulae for gravitational-wave luminosity, energy and angular momentum at merger and postmerger derived from the [CoRe](http://www.computational-relativity.org/) database of numerical relativity simulations of quasicircular binary neutron star mergers.
All the fitting formulas were developed in the following references to which we refer for a comprehensive presentation. Documentation can be also found on [TDS](https://tds.virgo-gw.eu/?content=3&r=14706) and [DCC](https://dcc.ligo.org/T1800417)


```
@article{Zappa:2017xba,
      author         = "Zappa, Francesco and Bernuzzi, Sebastiano and Radice,
                        David and Perego, Albino and Dietrich, Tim",
      title          = "{Gravitational-wave luminosity of binary neutron stars
                        mergers}",
      journal        = "Phys. Rev. Lett.",
      volume         = "120",
      year           = "2018",
      number         = "11",
      pages          = "111101",
      doi            = "10.1103/PhysRevLett.120.111101",
      eprint         = "1712.04267",
      archivePrefix  = "arXiv",
      primaryClass   = "gr-qc",
      SLACcitation   = "%%CITATION = ARXIV:1712.04267;%%"
}
```

```
@article{Bernuzzi:2014kca,
      author         = "Bernuzzi, Sebastiano and Nagar, Alessandro and Balmelli,
                        Simone and Dietrich, Tim and Ujevic, Maximiliano",
      title          = "{Quasiuniversal properties of neutron star mergers}",
      journal        = "Phys. Rev. Lett.",
      volume         = "112",
      year           = "2014",
      pages          = "201101",
      doi            = "10.1103/PhysRevLett.112.201101",
      eprint         = "1402.6244",
      archivePrefix  = "arXiv",
      primaryClass   = "gr-qc",
      SLACcitation   = "%%CITATION = ARXIV:1402.6244;%%"
}
```

